@charset "utf-8";
/* CSS Document for IE only */
#container {
	background-image: url(../image/bg-ie.png);
	background-repeat: repeat-y;
	background-position: top center;
	width: 960px;
	height: 100%;
	padding: 0 5px;
}
#header #cart {
	width: 300px !important;
	right: 0;
	/*overflow: hidden;*/
}
#header #cart .heading {
	float: none;
	text-align: right;
	overflow: hidden;
	margin-top: 9px;
	height: 34px;
	line-height: 34px;
	padding: 0 6px;
	position: absolute;
	left: 0px;
	z-index: 1;
}
#header #cart.active .heading {
	margin-top: 8px;
	padding: 0 5px;
	border-top: 1px solid #EEEEEE;
	border-left: 1px solid #EEEEEE;
	border-right: 1px solid #EEEEEE;
}
#header #cart .content {
	clear: none;
	width: 280px;
	overflow: hidden;
}
#menu {
	width: 620px;
}
#search {
	position: absolute;
}
#header .button-search {
}
/* NEWSLETTER BOX */
#newsletter.box input {
	margin-bottom: -20px;
}

/* CONTENT */
.product-info .image {
	border: 1px solid #E7E7E7;
	background: #fff;
	float: left;
	margin-bottom: 20px;
	padding: 10px; /* IE 8 and below */
	text-align: center;
	width: 218px;
}
.product-info .image-additional img {
	border: 1px solid #E7E7E7;
	width: 75px;
	margin: 0;
}

.product-grid > div {
	margin: 0 8px 15px;
}

#powered .socialmedia {
}
#powered .socialmedia div {
	float: left !important;
}
#powered .socialmedia a {
	float: left;
}